Bug 97455 - unhandled exception during install while searching for linux installations on hard drive
unhandled exception during install while searching for linux installations on...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-16 02:01 EDT by Chris
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:50:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error dump file (43.08 KB, text/plain)
2003-06-16 02:08 EDT, Chris
no flags Details

  None (edit)
Description Chris 2003-06-16 02:01:06 EDT
Description of problem:
unhandled exception during install while searching for linux installations on 
hard drive

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Chris 2003-06-16 02:08:38 EDT
Created attachment 92415 [details]
error dump file
Comment 2 Jeremy Katz 2003-06-18 16:50:11 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.